<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE documentInfo>
<documentInfo url="/home/ed/Clouds/Dropbox/BackUps/Private/Viktoria/Passport_АT093125.pdf">
 <generalInfo>
  <history>
   <current viewport="0;C2:0.49958:0.196525:1"/>
  </history>
  <views>
   <view name="PageView">
    <zoom mode="1" value="1.17113"/>
    <continuous mode="1"/>
    <viewMode mode="0"/>
    <trimMargins value="0"/>
   </view>
  </views>
 </generalInfo>
</documentInfo>
